<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8" />
    <!-- <base href="/"> -->

    <title>Elite Deltal</title>
    <meta name="description" content="" />

    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, maximum-scale=1"
    />

    <!-- Template Basic Images Start -->
    <meta property="og:image" content="path/to/image.jpg" />
    <link rel="icon" href="img/favicon/favican-icon.png" />
    <!-- Template Basic Images End -->

    <!-- Custom Browsers Color Start -->
    <meta name="theme-color" content="#000" />
    <!-- Custom Browsers Color End -->

    <link rel="stylesheet" href="css/main.min.css" />
    <script src="https://polyfill.io/v3/polyfill.min.js?features=default"></script>
  </head>

  <body>
    <div id="page-preloader" class="preloader">
      <div class="loader"></div>
    </div>
    <header class="header">
      <div class="container">
        <div class="row justify-content-between align-items-center">
          <div class="col-lg-2 col-md-3">
            <a href="/" class="logo"><img src="./img/logo.svg" alt="" /></a>
          </div>
          <div class="col-lg-10 col-md-9">
            <div class="btn_mnu">
              <div class="btn_row"></div>
              <div class="btn_row"></div>
              <div class="btn_row"></div>
            </div>
            <ul class="menu">
              <li class="menu__li">
                <a href="cosmetic-dentistry.html" class="menu__link"
                  >Cosmetic Dentistry</a
                >
                <ul class="menu__dropdown">
                  <li class="menu__dropdown-list">
                    <a href="gum-contouring.html" class="menu__dropdown-link"
                      >Gum contouring (gum lift)
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="CROWN-LENGTHENING.html" class="menu__dropdown-link"
                      >Crown lengthening
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="CROWNS.html" class="menu__dropdown-link"
                      >Crowns
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="bridges.html" class="menu__dropdown-link"
                      >Bridges
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="porcelain-veneers.html" class="menu__dropdown-link"
                      >Porcelain Veneers
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="INLAYS-ONLAYS.html" class="menu__dropdown-link"
                      >Inlays/Onlays
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a
                      href="bonding-or-white-composite-filling.html"
                      class="menu__dropdown-link"
                      >White Composite Filling
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="teeth-whitening.html" class="menu__dropdown-link"
                      >Teeth Whitening
                    </a>
                  </li>
                </ul>
              </li>
              <li class="menu__li">
                <a href="general-dentistry.html" class="menu__link"
                  >General Dentistry</a
                >
                <ul class="menu__dropdown">
                  <li class="menu__dropdown-list">
                    <a href="prophylaxis.html" class="menu__dropdown-link"
                      >Prophylaxis (Tooth Cleaning)</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="deep-cleaning.html" class="menu__dropdown-link"
                      >Deep cleaning / scaling and root planning ( srp )</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a
                      href="root-canal-endodontics.html"
                      class="menu__dropdown-link"
                      >Root canal/ endodontics
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="dentures.html" class="menu__dropdown-link"
                      >Dentures</a
                    >
                  </li>
                </ul>
              </li>
              <li class="menu__li">
                <a href="dental-implants.html" class="menu__link"
                  >Implant Dentistry</a
                >
                <ul class="menu__dropdown">
                  <li class="menu__dropdown-list">
                    <a href="dental-implants.html" class="menu__dropdown-link"
                      >Dental Implants
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="all-on-4.html" class="menu__dropdown-link"
                      >All-on-4</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="sinus-left.html" class="menu__dropdown-link"
                      >Sinus lift</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="bone-grafting.html" class="menu__dropdown-link"
                      >Bone grafting</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a
                      href="ridge-augmentation.html"
                      class="menu__dropdown-link"
                      >Ridge Augmentation
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="tooth-extraction.html" class="menu__dropdown-link"
                      >Tooth Extraction</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a
                      href="wisdom-tooth-extraction.html"
                      class="menu__dropdown-link"
                      >Wisdom Tooth Extraction
                    </a>
                  </li>
                </ul>
              </li>
              <li class="menu__li">
                <a href="smile-gallery.html" class="menu__link"
                  >Smile Gallery</a
                >
              </li>
              <li class="menu__li">
                <a href="about.html" class="menu__link">About us</a>
                <ul class="menu__dropdown">
                  <li class="menu__dropdown-list">
                    <a href="doctor.html" class="menu__dropdown-link"
                      >About Dr. Eliasian
                    </a>
                  </li>
                </ul>
              </li>
              <li class="menu__li">
                <a href="blog.html" class="menu__link">Blog</a>
              </li>
              <li class="menu__li">
                <a href="#" class="menu__link" id="contacts">Contacts</a>
              </li>
              <li class="menu__li">
                <button
                  class="btn"
                  data-fancybox="request-an-appointment"
                  data-infinite="false"
                  data-src="#request-an-appointment"
                >
                  Appointment
                </button>
              </li>
            </ul>
            <div class="menu__bg"></div>
          </div>
        </div>
      </div>
    </header>

    <section class="blog-item-section">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <div class="blog-item-section__content">
              <div class="title">
                Teeth Sensitive to Cold: 5 Effective Treatments that Actually
                Work
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="blog blog-info-section">
      <div class="container">
        <div class="row justify-content-center align-items-center">
          <div class="col-lg-8">
            <img
              src="./img/pexels-shiny-diamond-3762408-1-scaled.webp"
              alt=""
            />
            <div>
              <h1>Why are teeth sensitive to cold?</h1>

              <p>
                When your teeth are sensitive to cold, it can be a real pain.
                Literally. You might feel a sudden shooting sensation when
                drinking a cold beverage or eating ice cream or salads, making
                it hard to enjoy meals and get-togethers.
              </p>

              <p>
                Having sensitive teeth is one of the most common dental problems
                in the world. It could be due to wear and tear on your tooth
                enamel, resulting in exposed nerves. It could also be a sign of
                gum recession, which exposes the root of your tooth.
              </p>

              <p>Some of the most common causes are as follows.</p>

              <ul>
                <li>Tooth decay</li>
                <li>Plaque build-up</li>
                <li>Gum disease</li>
                <li>Teeth grinding</li>
                <li>Tooth fracture</li>
                <li>Cracked tooth</li>
                <li>Too much intake of acidic foods and drinks</li>
                <li>Tooth infections</li>
                <li>Other causes</li>
              </ul>

              <p>
                The pain from having teeth hypersensitivity can range from mild
                to severe and is usually sudden but recurring. If you have
                extremely sensitive teeth to cold, everyday activities like
                eating, drinking, and brushing your teeth can be difficult.
              </p>

              <br />
              <br />

              <h2>How to treat cold sensitive teeth?</h2>

              <p>
                Most people experience tooth sensitivity at some point in their
                lives. The good news is that several treatment options are
                available to manage the pain and discomfort associated with
                sensitive teeth.
              </p>

              <p>
                Here are five effective treatment options for managing sensitive
                teeth.
              </p>

              <p>
                <strong
                  >1.Switch from regular to desensitizing toothpaste</strong
                >
              </p>

              <p>
                A desensitizing toothpaste protects your teeth from cold
                temperatures and other irritants that cause pain. It contains
                ingredients like fluoride, strontium chloride and potassium
                nitrate that can help reduce tooth sensitivity.
              </p>

              <p>
                These ingredients work by blocking the pain receptors in your
                teeth, reducing or eliminating the sensation of cold and hot
                temperatures. You may need to wait for several weeks before
                seeing results, but they can be a helpful way to manage your
                tooth sensitivity.
              </p>

              <p><strong>2.Rinse with a salt water solution</strong></p>

              <p>
                Rinsing with a solution of salt and water is one of the most
                popular instant pain relief methods that you can do at home.
                Salt water solution can help reduce inflammation and swelling,
                which will, in turn, reduce sensitivity. In addition, salt water
                rinses can also aid in removing plaque and bacteria from the
                teeth.
              </p>

              <p>
                If you’re interested in trying a salt water rinse, simply mix a
                teaspoon of salt with a glass of warm water and swish it around
                in your mouth for a minute or two. You can do this once or twice
                a day as needed. And while it might not provide complete pain
                relief, it can certainly help to take the edge off.
              </p>

              <p><strong>3.Try a Hydrogen peroxide rinse</strong></p>

              <p>
                Hydrogen peroxide is a natural bleaching agent known for teeth
                whitening. Many people are unaware that it has antibacterial and
                anti-inflammatory properties that can help soothe sensitive gums
                and teeth.
              </p>

              <p>
                To use a hydrogen peroxide rinse, simply mix equal parts water
                and 3 percent hydrogen peroxide. Rinse around in your mouth for
                at least 30 seconds. Be sure to spit out the solution, as
                swallowing hydrogen peroxide can be harmful. You may rinse again
                with plain water afterwards. Do this once or twice a week, and
                you should start to see a difference.
              </p>

              <p><strong>4.Use over-the-counter pain medications</strong></p>

              <p>
                A couple of over-the-counter pain medications can help if you
                experience tooth sensitivity.
              </p>

              <p>
                Ibuprofen and aspirin are both effective at reducing
                inflammation, which can help ease the pain associated with
                sensitive teeth. Acetaminophen is also helpful for managing the
                pain but does not have anti-inflammatory properties.
              </p>

              <p>
                However, keep in mind that OTC medications aren’t suitable for
                everyone. Some types may lead to gastrointestinal distress or
                other side effects. If this happens to you, talk to your dentist
                immediately.
              </p>

              <p><strong>5. Get prescription medications</strong></p>

              <p>
                The first step in treating sensitive teeth is to identify the
                cause of the sensitivity. If there’s no obvious cause, you
                should schedule an appointment with your dentist to get a proper
                diagnosis.
              </p>

              <p>
                Dentists may require medications like corticosteroids,
                antibiotics, and narcotic analgesics to treat sensitive teeth.
                You can only obtain these medications with a dentist’s
                prescription, so do not attempt to self-medicate.
              </p>

              <br />
              <br />

              <h3>How to take care of cold sensitive teeth?</h3>

              <p>
                <em
                  >“Why are my teeth so sensitive to cold? Is there something I
                  can do to take care of cold sensitive teeth?”</em
                >
              </p>

              <p>
                Our dentists often hear these questions from patients. So, we
                have compiled a list of things you can do to help ease the
                sensitivity.
              </p>

              <p>
                <strong>Changing your diet:</strong> If you find that acidic or
                sugary foods make your teeth more sensitive, try to avoid them.
                You might also want to increase your intake of minerals like
                calcium and phosphate to strengthen your tooth enamel.
              </p>

              <p>
                <strong>Improving oral hygiene:</strong> Brushing and flossing
                regularly is essential for keeping your teeth healthy. However,
                it’s important to use the right techniques. Brushing too hard
                can actually damage tooth enamel and make sensitivity worse.
                Instead, use gentle circular motions with a soft-bristled
                toothbrush. When flossing, use a gentle back-and-forth motion to
                avoid damaging the gums.
              </p>

              <p>
                <strong>Switching toothpaste:</strong> There are many different
                types of toothpaste on the market, and some are specifically
                designed for sensitive teeth. These kinds of toothpaste
                typically contain fluoride and other ingredients that help to
                strengthen tooth enamel.
              </p>

              <p>
                <strong>Getting a better toothbrush:</strong> A good toothbrush
                is an important part of any oral care routine. When choosing a
                toothbrush, look for one with soft bristles. Electric
                toothbrushes are also often recommended for people with
                sensitive teeth because they provide a more gentle cleaning
                action.
              </p>

              <br />
              <br />

              <h2>When to visit a dentist?</h2>

              <p>
                If you have tried several home treatments and you still have
                sensitive teeth to cold, the best thing you can do is see your
                dentist so they can diagnose the root cause of the problem.
              </p>

              <p>
                If your tooth sensitivity is severe, your dentist may recommend
                a dental procedure to help protect your teeth from further
                damage.
              </p>

              <p>
                Some common dental procedures that can help you are the
                following:
              </p>

              <p>
                <strong>Fluoride treatments.</strong> These can help to
                strengthen tooth enamel and make teeth less sensitive.<br /><strong
                  >Bonding or veneers.</strong
                >
                If your teeth are chipped or cracked, bonding or veneers can
                help to protect them and make them less sensitive.<br /><strong
                  >Root canal.</strong
                >
                If you have a tooth infection, a root canal may be necessary to
                remove the infected nerve that causes pain.
              </p>

              <p>
                Here at Elite Dental Group, we pride ourselves on providing the
                best possible service to our patients. If you think you need a
                consultation, booking a dental appointment here is easy and
                convenient!
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="contact-section">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <div class="title">Contacts</div>
          </div>
        </div>
      </div>
      <div class="map-container">
        <div class="map-info">
          <div class="map-info__content">
            <div class="map-info__title">CONTACT DETAILS</div>
            <div class="map-info__row align-items-start">
              <img src="./img/marker-icon.svg" class="map-info__icon" />
              <div class="map-info__text">
                ELITE DENTAL GROUP, 1249 W. Glenoaks Blvd Glendale, CA 91201
              </div>
            </div>
            <div class="map-info__row">
              <img src="./img/phone-icon.svg" class="map-info__icon" />
              <a href="tel:(818) 649-1772" class="map-info__text"
                >(818) 649-1772</a
              >
            </div>
            <div class="map-info__row">
              <img src="./img/email-icon.svg" class="map-info__icon" />
              <a href="mailto:info@elitedentalg.com" class="map-info__text"
                >info@elitedentalg.com</a
              >
            </div>
            <div class="map-info__row align-items-start">
              <img src="./img/address-icon.svg" class="map-info__icon" />
              <div class="map-info__text">
                Post Address: 1249 W. Glenoaks Blvd Glendale, CA 91201
              </div>
            </div>
          </div>
          <div class="hourse">
            <div class="hourse__title">Office Hours:</div>
            <ul class="hourse__ul">
              <li class="hourse__li">
                <span class="hourse__lable">Monday-Friday:</span>
                <span class="hourse__time">8:30 am - 5:30 pm</span>
              </li>
              <li class="hourse__li">
                <span class="hourse__lable">Saturday:</span>
                <span class="hourse__time">8:00 am - 1:00 pm</span>
              </li>
              <li class="hourse__li">
                <span class="hourse__lable">Sunday:</span>
                <span class="hourse__time">closed</span>
              </li>
            </ul>
          </div>
        </div>
        <div id="map"></div>
      </div>
    </section>

    <footer class="footer">
      <div class="footer-blue">
        <div class="container">
          <div class="row">
            <div class="col-lg-3">
              <a href="dental-implants.html" class="footer__title"
                >IMPLANT DENTISTRY</a
              >
              <ul class="footer__ul">
                <li class="footer__li">
                  <a href="dental-implants.html" class="footer__link"
                    >Dental Implants</a
                  >
                </li>
                <li class="footer__li">
                  <a href="all-on-4.html" class="footer__link">All-on-4</a>
                </li>
                <li class="footer__li">
                  <a href="sinus-left.html" class="footer__link">Sinus lift</a>
                </li>
                <li class="footer__li">
                  <a href="bone-grafting.html" class="footer__link"
                    >Bone grafting</a
                  >
                </li>
                <li class="footer__li">
                  <a href="ridge-augmentation.html" class="footer__link"
                    >Ridge Augmentation</a
                  >
                </li>
                <li class="footer__li">
                  <a href="tooth-extraction.html" class="footer__link"
                    >Tooth Extraction</a
                  >
                </li>
                <li class="footer__li">
                  <a href="wisdom-tooth-extraction.html" class="footer__link"
                    >Wisdom Tooth Extraction</a
                  >
                </li>
                <li class="footer__li">
                  <a href="oral-sedation.html" class="footer__link"
                    >Oral sedation</a
                  >
                </li>
              </ul>
            </div>
            <div class="col-lg-3">
              <a href="cosmetic-dentistry.html" class="footer__title"
                >COSMETIC DENTISTRY</a
              >
              <ul class="footer__ul">
                <li class="footer__li">
                  <a href="gum-contouring.html" class="footer__link"
                    >Gum contouring (gum lift)</a
                  >
                </li>
                <li class="footer__li">
                  <a href="CROWN-LENGTHENING.html" class="footer__link"
                    >Crown lengthening</a
                  >
                </li>
                <li class="footer__li">
                  <a href="CROWNS.html" class="footer__link">Crowns</a>
                </li>
                <li class="footer__li">
                  <a href="bridges.html" class="footer__link">Bridges</a>
                </li>
                <li class="footer__li">
                  <a href="porcelain-veneers.html" class="footer__link"
                    >Porcelain Veneers</a
                  >
                </li>
                <li class="footer__li">
                  <a href="INLAYS-ONLAYS.html" class="footer__link"
                    >Inlays/Onlays</a
                  >
                </li>
                <li class="footer__li">
                  <a
                    href="bonding-or-white-composite-filling.html"
                    class="footer__link"
                    >White Composite Filling</a
                  >
                </li>
                <li class="footer__li">
                  <a href="teeth-whitening.html" class="footer__link"
                    >Teeth Whitening</a
                  >
                </li>
              </ul>
            </div>
            <div class="col-lg-3">
              <a href="general-dentistry.html" class="footer__title"
                >GENERAL DENTISTRY</a
              >
              <ul class="footer__ul">
                <li class="footer__li">
                  <a href="prophylaxis.html" class="footer__link"
                    >Prophylaxis (Tooth Cleaning)</a
                  >
                </li>
                <li class="footer__li">
                  <a href="deep-cleaning.html" class="footer__link"
                    >Deep cleaning / scaling and root planning ( srp )</a
                  >
                </li>
                <li class="footer__li">
                  <a href="root-canal-endodontics.html" class="footer__link"
                    >Root canal/ endodontics</a
                  >
                </li>
                <li class="footer__li">
                  <a href="dentures.html" class="footer__link">Dentures</a>
                </li>
              </ul>
            </div>
            <div class="col-lg-3">
              <div class="footer__title">AREAS WE COVER</div>
              <ul class="footer__ul">
                <li class="footer__li">Glendale</li>
                <li class="footer__li">CA Burbank</li>
                <li class="footer__li">CA North Hollywood CA</li>
                <li class="footer__li">Pasadena, CA La Crescenta,</li>
                <li class="footer__li">CA Tujunga</li>
                <li class="footer__li">CA Sunland</li>
                <li class="footer__li">CA Sherman Oaks</li>
                <li class="footer__li">CA Studios City</li>
                <li class="footer__li">CA Van Nuys</li>
                <li class="footer__li">CA</li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div class="footer-black">
        <div class="footer-copy">© 2023 Copyrights All rights reserved.</div>
        <div class="footer-icons">
          <a
            href="https://www.instagram.com/elite_dental_group/"
            target="_blank"
            class="footer__icon"
          >
            <img src="./img/instagram.svg" alt="" />
          </a>
          <a
            href="https://www.facebook.com/profile.php?id=100047960659898"
            target="_blank"
            class="footer__icon"
          >
            <img src="./img/facebook.svg" alt="" />
          </a>
          <a
            href="https://www.yelp.com/biz/andre-eliasian-dds-elite-dental-group-glendale"
            target="_blank"
            class="footer__icon"
          >
            <img src="./img/frame-icon-white.svg" alt="" />
          </a>
        </div>
      </div>
    </footer>

    <!-- Dialog Contents -->
    <div
      class="request-an-appointment"
      id="request-an-appointment"
      style="display: none"
    >
      <h2 class="request-an-appointment__title">REQUEST AN APPOINTMENT</h2>
      <form class="request-an-appointment__form">
        <div class="request-an-appointment__group">
          <input
            type="text"
            name="name"
            value=""
            placeholder="Your name"
            required
          />
          <input
            type="text"
            name="phone"
            value=""
            id="phone"
            placeholder="+1"
            required
          />
          <input type="email" name="email" value="" placeholder="Your email" />
        </div>
        <button type="submit" class="btn">Send</button>
      </form>
    </div>

    <div id="thanks-sign-up" class="modal">
      <div class="modal__title">
        Thank you! We will contact you as soon as possible.
      </div>
    </div>

    <script src="https://unpkg.com/imask"></script>

    <script src="js/scripts.min.js"></script>
  </body>
</html>
